REGULATOR_SYNC_VOLTA(9)

NAME
regulator_sync_voltage - re-apply last regulator output voltage

SYNOPSIS

int regulator_sync_voltage(struct regulator * regulator);

ARGUMENTS

regulator
    regulator source

DESCRIPTION

Re-apply the last configured voltage. This is intended to be used where some external control source the consumer is cooperating with has caused the configured voltage to change.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT